local effect = {}

effect.name = "ArphimigonHelper/RippleEffect"

effect.defaultData = {
	innerStrength = 0.05,
	outerStrength = 0.1,
	wavelength = 30.0,
	speed = 40.0,
	rippleWidth = 6.0,
	resolution = 32,
}

return effect